[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Python 2.1

I've read through archives on this in the past, feel free to suggest
other URL's if this is a discussed to death topic, but;

Python 2.1 in now GPL compatable right?  I saw some 2.1 packages in
one of the debian developers home directories. They aren't release
though, and that can be a little annoying if you want to compile
modules etc, and there are dependacy issues. What's the story for
python2 in Debian?

Also has it been decided that we will need python 1.5 for the
foreseable future?

I just like to hack with python, but I like to feel I'm using the
latest software. Debian has traditionally been very good for that,
because apt-get made it so. However in relation to python, it doesn't
seem to be a safe assumption.

Reply to: